Subject: Re: Installation problems
From: Christopher Faylor <[email-masked]>
To: Todd Jones <[email-masked]>
Cc: [email-masked]
Date: Sun, 10 Nov 2002 11:58:19 -0500

On Sun, Nov 10, 2002 at 10:53:47AM -0600, Todd Jones wrote:
>I tried downloading cygwin several times from different mirrors over the past 
>24 hours with not success.  The downloads would go okay, and everything would 
>appear to be installed.  However, I have no /bin or /usr/bin directory and 
>cygwin1.dll is not installed.

So, in other words, either you are using the "download" rather than the
"install" option or, more likely, you have previously installed some
other package (like the NetworkSimplicity abomination) which reset your
cygwin mount table for you.

Probably if you search your system for bash.exe using Windows Find or
Search options, you'll find it in some other directory.  Once you find
that, you should be able to find 'mount.exe' which will show you how
your mount table is screwed up.  'mount --help' will show you how to
reset your mount table and then you can reinstall things correctly.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/